Files changed (4) hide show
  1. checksums.yaml +2 -2
  2. checksums.yaml.gz.sig +4 -2
  3. metadata +4 -4
  4. metadata.gz.sig +0 -0
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
---
2
2
SHA256:
3
- metadata.gz: 2a6fb9be49537874b2f26fa34b043db2d964edcaf3c0c43384bca9f5db8bc341
3
+ metadata.gz: 1796df304b37023cf22822479de872e8839983011bffe1043cf3afa7fcf5466a
4
4
data.tar.gz: af11eb2016adb210d7ca00e3b481a71bbeaaac9c6801c9c2375a2ccaa6121283
5
5
SHA512:
6
- metadata.gz: 9027c61b8dc775fd7e673843f944787e34f0bf686a370c8f1335e8c31279e4d98e1d8797d0a16c490bb4ebdff9a80fa9b5f340e267e1e97e3117f092182f60af
6
+ metadata.gz: '07259539d7145cb75d1caab82f5a86f23af20e2d11b25d708c656956e4754b60210dfa9a513aad88c0187fad78945aa62b62c9867e4d7f5eb8300a6596df8d26'
7
7
data.tar.gz: 31666bd05b69ce5a6098f2d91a7805ec09ae8d1f0e341886b009e6cd279366f3712d563470b7c185fd4d347729ec1466e82bbb9856f1e7b0659cf6715ddf93cd
checksums.yaml.gz.sig CHANGED
@@ -1,2 +1,4 @@
1
- �O�'���
2
- ��`����k�%�u� tu�&�
1
+ ��$��R%�-_ϓ�dsW^t)�*H��K����ՓY�yI����f�~��+��Ʉ�̊k4�l0肦쐸yѨ-��p�x��:ӏO.�9\����Ý���w�F�>UJ?��7�_������ _yi\�(�Rny;D�L�T�� �Z]���,D����νh%-�qY��e�}9�gB�G���]��#aI�ye��o>�;cXG8�
2
+ ���l���iq^
3
+ ��a.�� .�����ϒ���ӣ�.����r�wQ��n�����Q��~k̤����䟴�
4
+
metadata CHANGED
@@ -1,7 +1,7 @@
1
1
--- !ruby/object:Gem::Specification
2
2
name: multi_ar_migrations
3
3
version: !ruby/object:Gem::Version
4
- version: 6.0.0.pre.beta
4
+ version: 6.0.0.pre.rc
5
5
platform: ruby
6
6
authors:
7
7
- Samu Voutilainen
@@ -34,7 +34,7 @@ cert_chain:
34
34
OzjdOT7AkCnpLgMDZSIHOoDc3iydYxJAgo5iAkXVMHZJQ2IfZRoEIAHsE3yeLK7H
35
35
37jzNNQuoDPqiNcASg0XaZAxvWI=
36
36
-----END CERTIFICATE-----
37
- date: 2019-08-28 00:00:00.000000000 Z
37
+ date: 2019-09-08 00:00:00.000000000 Z
38
38
dependencies:
39
39
- !ruby/object:Gem::Dependency
40
40
name: multi_ar
@@ -42,14 +42,14 @@ dependencies:
42
42
requirements:
43
43
- - '='
44
44
- !ruby/object:Gem::Version
45
- version: 6.0.0.pre.beta
45
+ version: 6.0.0.pre.rc
46
46
type: :runtime
47
47
prerelease: false
48
48
version_requirements: !ruby/object:Gem::Requirement
49
49
requirements:
50
50
- - '='
51
51
- !ruby/object:Gem::Version
52
- version: 6.0.0.pre.beta
52
+ version: 6.0.0.pre.rc
53
53
- !ruby/object:Gem::Dependency
54
54
name: rails
55
55
requirement: !ruby/object:Gem::Requirement
metadata.gz.sig CHANGED
Binary file